.uv {transition: all 300ms ease-in-out 0s}
.uv:hover {transform: scale(1.1)}
.pad-top-10 {padding-top:10px;}
.pad-10-10 {padding-top:10px; padding-bottom:10px;}
.pad-top-20 {padding-top:20px;}
.pad-20-20 {padding-top:20px; padding-bottom:20px;}

.header-new-block {display:block; width:100%; padding:15px 5px 15px 5px;}

@media (max-width:767px){
.home-page .html-module{display:none}
#uni-notification-1 {display:none}
}

.menu__banner > div {display:flex;flex-direction:column;justify-content:center;height:100%;max-height:428px;padding: 15px;text-align:center;background: radial-gradient(circle, rgba(0,137,168, .5) 0%, #0089a8 100%);border-radius:4px}
.menu__banner div img {margin:15px 0;padding:15px}
.menu__banner span {font-size:1.5em;font-weight:500}
.menu__banner span:last-of-type{font-size:1.3em}

.home-bottom .uni-banner__a  {box-shadow:5px 5px 10px #666; margin:0 10px 20px 10px}
.home-bottom .uni-banner {padding: 50px 20px 30px 20px; background:#e8e8e8}